## virtualbox-ose-modules 6

=== debian/changelog ===
virtualbox-ose-modules (6) gutsy; urgency=low

  * Add missing #DEBHELPER# to the postinst.
  * Use depmod -q, rather than -A. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 16 Oct 2007 00:07:45 +1000

virtualbox-ose-modules (5) gutsy; urgency=low

  * Remove stop from the init script - removing the module and killing
    virtualbox is bad for upgrades. (LP: #152925)

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 15 Oct 2007 22:47:14 +1000

virtualbox-ose-modules (4) gutsy; urgency=low

  * Provide a virtualbox-ose-modules-{generic,server} package as well.
    (LP: #152015, #152405)
  * Add an init script to load the kernel module during boot. (LP: #152376)

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 15 Oct 2007 17:21:43 +1000

virtualbox-ose-modules (3) gutsy; urgency=low

  * Grab the kernel and ABI version from the Package name we're building,
    so only control needs to be fiddled.
  * Run depmod -A on install.
  * Deal with -14 ABI bump. (LP: #144801, #151379)

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 12 Oct 2007 19:12:36 +1000

virtualbox-ose-modules (2) gutsy; urgency=low

  * Correct some really bozo errors in the rules file.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue,  9 Oct 2007 11:29:15 +1000

virtualbox-ose-modules (1) gutsy; urgency=low

  * Initial packaging - build the virtualbox-ose module for -generic and
    -server kernels.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon,  8 Oct 2007 17:07:40 +1000
