=== debian/control ===
Source: virtualbox-ose-modules
Section: misc
Priority: optional
Maintainer: Steve Kowalik <stevenk@ubuntu.com>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5), virtualbox-ose-source, linux-headers-generic [i386 amd64], linux-headers-server [i386 amd64]

Package: virtualbox-ose-modules-2.6.22-14-generic
Architecture: i386 amd64
Provides: virtualbox-ose-modules, virtualbox-ose-modules-generic
Conflicts: virtualbox-ose-modules
Replaces: virtualbox-ose-modules
Depends: linux-image-2.6.22-14-generic
Description: virtualbox-ose modules for linux-image-2.6.22-14-generic
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package provides the virtualbox-ose module (vboxdrv.ko) for the
 2.6.22-14-generic kernel.

Package: virtualbox-ose-modules-2.6.22-14-server
Architecture: i386 amd64
Provides: virtualbox-ose-modules, virtualbox-ose-modules-server
Conflicts: virtualbox-ose-modules
Replaces: virtualbox-ose-modules
Depends: linux-image-2.6.22-14-server
Description: virtualbox-ose modules for linux-image-2.6.22-14-server
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package provides the virtualbox-ose module (vboxdrv.ko) for the
 2.6.22-14-server kernel.
