=== debian/rules ===
#!/usr/bin/make -f

# Flavours of the kernel we build for
flavours := generic server
# Current kernel version
KERNEL := $(shell grep -m 1 '^Package' debian/control | cut -d- -f4,5)

build: build-stamp
build-stamp:
	# Build the modules
	for i in $(flavours) ; do \
		mkdir $(CURDIR)/debian/build-$$i ; \
		tar jxfC /usr/src/virtualbox-ose.tar.bz2 $(CURDIR)/debian/build-$$i;\
		export KDIR=/usr/src/linux-headers-$(KERNEL)-$$i; \
		$(MAKE) -C $(CURDIR)/debian/build-$$i/modules/virtualbox-ose; \
	done
	touch $@

install: install-stamp
install-stamp:
	# Install the modules
	for i in $(flavours) ; do \
		mkdir -p debian/virtualbox-ose-modules-$(KERNEL)-$$i/lib/modules/$(KERNEL)-$$i/misc; \
		cp $(CURDIR)/debian/build-$$i/modules/virtualbox-ose/vboxdrv.ko debian/virtualbox-ose-modules-$(KERNEL)-$$i/lib/modules/$(KERNEL)-$$i/misc; \
	done
	touch $@

binary-indep:
	# nothing to do

binary-arch: build install
	for i in $(flavours); do \
		cp debian/postinst \
			debian/virtualbox-ose-modules-$(KERNEL)-$$i.postinst; \
		cp debian/init \
			debian/virtualbox-ose-modules-$(KERNEL)-$$i.vboxdrv.init; \
	done
	dh_installdocs -a
	dh_installchangelogs -a
	dh_installinit --name=vboxdrv
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

clean:
	$(RM) -r $(CURDIR)/debian/virtualbox-ose-modules-*
	$(RM) -r $(CURDIR)/debian/build-*
	$(RM) debian/virtualbox-ose-modules-$(KERNEL)-*.postinst
	$(RM) debian/virtualbox-ose-modules-$(KERNEL)-*.init
	$(RM) *-stamp
	dh_clean -k

binary: binary-indep binary-arch
.PHONY: clean build install binary-indep binary-arch
