## virtualbox-ose-modules 24

=== debian/changelog ===
virtualbox-ose-modules (24) hardy; urgency=low

  * Rebuild for 2.6.24-16

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 11 Apr 2008 20:25:57 +0200

virtualbox-ose-modules (23) hardy; urgency=low

  * Rebuild for 2.6.24-15

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 04 Apr 2008 22:29:09 +0200

virtualbox-ose-modules (22) hardy; urgency=low

  * debian/rules: Actually build and install openvz module
  * debian/control: Drop xen module, fails to build

 -- Daniel Hahler <ubuntu@thequod.de>  Thu, 03 Apr 2008 02:30:01 +0200

virtualbox-ose-modules (21) hardy; urgency=low

  * Rebuild for 2.6.24-14
  * Add packages for OpenVZ and Xen kernel images

 -- Daniel Hahler <ubuntu@thequod.de>  Wed, 02 Apr 2008 20:49:29 +0200

virtualbox-ose-modules (20) hardy; urgency=low

  * Rebuild for 2.6.24-13

 -- Daniel Hahler <ubuntu@thequod.de>  Mon, 31 Mar 2008 23:53:46 +0200

virtualbox-ose-modules (19) hardy; urgency=low

  * debian/{vboxadd,vboxdrv}.postinst:
    Try reloading module always, especially if it is not currently loaded

 -- Daniel Hahler <ubuntu@thequod.de>  Thu, 20 Mar 2008 22:58:55 +0100

virtualbox-ose-modules (18) hardy; urgency=low

  * Do not build virtualbox-ose-guest-modules for amd64

 -- Daniel Hahler <ubuntu@thequod.de>  Mon, 17 Mar 2008 22:47:28 +0100

virtualbox-ose-modules (17) hardy; urgency=low

  * New packages to provide the virtual package virtualbox-ose-guest-modules,
    referred to from virtualbox-ose-guest-utils.
    This basically ships vboxadd.ko in the same way as vboxdrv.ko is shipped
    already, only with different package names (LP: #189444)
  * Split/Copied debian/postinst into debian/{vboxadd,vboxdrv}.postinst:
    Reload modules, if they are currently used. This should provide better
    update experiences.
  * debian/init: Moved the init script to the virtualbox-ose package
    (LP: #200380).
    debian/control: Add "Breaks: virtualbox-ose (< 1.5.6-dfsg-2ubuntu1)" to
    virtualbox-ose-modules packages.
  * debian/control: add "Conflicts: virtualbox-ose-modules (<< 16)" to the
    meta packages that provide v-o-m (followup to LP: #188579).
  * debian/*.postinst: add "|| true" to depmod call, to not cause installation
    failure, if depmod fails for some reason (LP: #202542)

 -- Daniel Hahler <ubuntu@thequod.de>  Sun, 16 Mar 2008 18:25:15 +0100

virtualbox-ose-modules (16) hardy; urgency=low

  * Dropped meta package "virtualbox-ose-modules" and use "Provides" in
    the real packages. The meta packages for the different flavours should be
    enough to get updates automatically.
    This fixes the problem where apt pulls in the wrong kernel, when
    installing virtualbox-ose (LP: #188579)

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 14 Mar 2008 02:27:27 +0100

virtualbox-ose-modules (15) hardy; urgency=low

  * Rebuild for 2.6.24-12

 -- Daniel Hahler <ubuntu@thequod.de>  Sun, 09 Mar 2008 20:30:03 +0100

virtualbox-ose-modules (14) hardy; urgency=low

  * Rebuild for 2.6.24-11

 -- Daniel Hahler <ubuntu@thequod.de>  Sat, 01 Mar 2008 18:08:34 +0100

virtualbox-ose-modules (13) hardy; urgency=low

  * Provide real meta packages instead of "Provides".
    Add virtualbox-ose-modules, which depends on one of the new
    virtualbox-ose-modules-{386,generic,rt,server,virtual} meta packages,
    which then depend on the module for the specific Kernel ABI version.
    This should fix:
     - automatic updates of the modules (LP: #179807)
     - allow having different versions of the packages installed together, for
       different kernel versions (LP: #177711)

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 29 Feb 2008 01:24:38 +0100

virtualbox-ose-modules (12) hardy; urgency=low

  * Rebuild for 2.6.24-10 linux kernel (LP: #195979)

 -- Daniel Hahler <ubuntu@thequod.de>  Wed, 27 Feb 2008 02:34:11 +0100

virtualbox-ose-modules (11) hardy; urgency=low

  * Build for 2.6.24-8 kernel
  * debian/control: Build-Depend on specific kernel ABI version

 -- Daniel Hahler <ubuntu@thequod.de>  Thu, 14 Feb 2008 21:18:00 +0100

virtualbox-ose-modules (10) hardy; urgency=low

  * Build for 2.6.24-7 kernel

 -- Daniel Hahler <ubuntu@thequod.de>  Thu, 14 Feb 2008 20:48:31 +0100

virtualbox-ose-modules (9) hardy; urgency=low

  * debian/rules:
    use KERN_DIR instead of KDIR to fix build failure
  * debian/control, debian/rules:
    Only build -386 and -virtual modules for i386, not for amd64

 -- Daniel Hahler <ubuntu@thequod.de>  Wed, 30 Jan 2008 03:08:08 +0100

virtualbox-ose-modules (8) hardy; urgency=low

  * debian/control: Build also virtualbox-ose-modules-*-{386,rt,virtual}
    (LP: #156740)
  * debian/init:
    - Merged from virtualbox-ose SVN
    - Re-add stop action and use it in restart (LP: #164437)
    - Removed "set -e", so that "killall -q VBoxSVC" cannot cause
      failure of the script (LP: #153359)
    - Only chown vboxdrv device, if vboxusers group exists (LP: #153819)
  * debian/control: Recommend virtualbox-ose
  * debian/control: Standards Version 3.7.3
  * debian/rules: do not use "-k" option for dh_clean
  * debian/control: changed Maintainer to Ubuntu MOTU Developers

 -- Daniel Hahler <ubuntu@thequod.de>  Tue, 29 Jan 2008 20:17:03 +0100

virtualbox-ose-modules (7) hardy; urgency=low

  * debian/control:
    - Build the modules for the 2.6.24-5 kernel. LP: #179807.
    - Require virtualbox-ose-source >= 1.5.4, since it's the first
      release supporting 2.6.24 kernels.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 26 Jan 2008 19:20:34 +0100
