=== debian/control ===
Source: virtualbox-ose-modules
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5), virtualbox-ose-source (>= 1.5.4), virtualbox-ose-guest-source (>= 1.5.4) [i386], linux-headers-2.6.24-16-386 [i386], linux-headers-2.6.24-16-generic [i386 amd64], linux-headers-2.6.24-16-openvz [i386 amd64], linux-headers-2.6.24-16-server [i386 amd64], linux-headers-2.6.24-16-rt [i386 amd64], linux-headers-2.6.24-16-virtual [i386]

# -386:
Package: virtualbox-ose-modules-386
Architecture: i386
Depends: virtualbox-ose-modules-2.6.24-16-386
Description: virtualbox-ose module for linux-image-386
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package will always depend on the latest module available for the
 386 kernel image.

Package: virtualbox-ose-modules-2.6.24-16-386
Architecture: i386
Provides: virtualbox-ose-modules
Conflicts: virtualbox-ose-modules (<< 16)
Depends: linux-image-2.6.24-16-386
Recommends: virtualbox-ose
Breaks: virtualbox-ose (<< 1.5.6-dfsg-2ubuntu1)
Description: virtualbox-ose module for linux-image-2.6.24-16-386
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package provides the virtualbox-ose module (vboxdrv.ko) for the
 2.6.24-16-386 kernel.
 .
 You likely do not want to install this package directly, but the
 virtualbox-ose-modules-386 meta package instead.

Package: virtualbox-ose-guest-modules-386
Architecture: i386
Depends: virtualbox-ose-guest-modules-2.6.24-16-386
Description: virtualbox-ose-guest module for linux-image-386
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package will always depend on the latest guest module available for the
 386 kernel image.

Package: virtualbox-ose-guest-modules-2.6.24-16-386
Architecture: i386
Provides: virtualbox-ose-guest-modules
Depends: linux-image-2.6.24-16-386
Description: virtualbox-ose-guest module for linux-image-2.6.24-16-386
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package provides the virtualbox-ose-guest module (vboxadd.ko) for the
 2.6.24-16-386 kernel.
 .
 You likely do not want to install this package directly, but the
 virtualbox-ose-guest-modules-386 meta package instead.

# -generic:
Package: virtualbox-ose-modules-generic
Architecture: i386 amd64
Depends: virtualbox-ose-modules-2.6.24-16-generic
Description: virtualbox-ose module for linux-image-generic
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package will always depend on the latest module available for the
 generic kernel image.

Package: virtualbox-ose-modules-2.6.24-16-generic
Architecture: i386 amd64
Provides: virtualbox-ose-modules
Conflicts: virtualbox-ose-modules (<< 16)
Depends: linux-image-2.6.24-16-generic
Recommends: virtualbox-ose
Breaks: virtualbox-ose (<< 1.5.6-dfsg-2ubuntu1)
Description: virtualbox-ose module for linux-image-2.6.24-16-generic
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package provides the virtualbox-ose module (vboxdrv.ko) for the
 2.6.24-16-generic kernel.
 .
 You likely do not want to install this package directly, but the
 virtualbox-ose-modules-generic meta package instead.

Package: virtualbox-ose-guest-modules-generic
Architecture: i386
Depends: virtualbox-ose-guest-modules-2.6.24-16-generic
Description: virtualbox-ose-guest module for linux-image-generic
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package will always depend on the latest guest module available for the
 generic kernel image.

Package: virtualbox-ose-guest-modules-2.6.24-16-generic
Architecture: i386
Provides: virtualbox-ose-guest-modules
Depends: linux-image-2.6.24-16-generic
Description: virtualbox-ose-guest module for linux-image-2.6.24-16-generic
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package provides the virtualbox-ose-guest module (vboxadd.ko) for the
 2.6.24-16-generic kernel.
 .
 You likely do not want to install this package directly, but the
 virtualbox-ose-guest-modules-generic meta package instead.

# -openvz:
Package: virtualbox-ose-modules-openvz
Architecture: i386 amd64
Depends: virtualbox-ose-modules-2.6.24-16-openvz
Description: virtualbox-ose module for linux-image-openvz
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package will always depend on the latest module available for the
 openvz kernel image.

Package: virtualbox-ose-modules-2.6.24-16-openvz
Architecture: i386 amd64
Provides: virtualbox-ose-modules
Conflicts: virtualbox-ose-modules (<< 16)
Depends: linux-image-2.6.24-16-openvz
Recommends: virtualbox-ose
Breaks: virtualbox-ose (<< 1.5.6-dfsg-2ubuntu1)
Description: virtualbox-ose module for linux-image-2.6.24-16-openvz
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package provides the virtualbox-ose module (vboxdrv.ko) for the
 2.6.24-16-openvz kernel.
 .
 You likely do not want to install this package directly, but the
 virtualbox-ose-modules-openvz meta package instead.

Package: virtualbox-ose-guest-modules-openvz
Architecture: i386
Depends: virtualbox-ose-guest-modules-2.6.24-16-openvz
Description: virtualbox-ose-guest module for linux-image-openvz
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package will always depend on the latest guest module available for the
 openvz kernel image.

Package: virtualbox-ose-guest-modules-2.6.24-16-openvz
Architecture: i386
Provides: virtualbox-ose-guest-modules
Depends: linux-image-2.6.24-16-openvz
Description: virtualbox-ose-guest module for linux-image-2.6.24-16-openvz
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package provides the virtualbox-ose-guest module (vboxadd.ko) for the
 2.6.24-16-openvz kernel.
 .
 You likely do not want to install this package directly, but the
 virtualbox-ose-guest-modules-openvz meta package instead.

# -rt:
Package: virtualbox-ose-modules-rt
Architecture: i386 amd64
Depends: virtualbox-ose-modules-2.6.24-16-rt
Description: virtualbox-ose module for linux-image-rt
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package will always depend on the latest module available for the
 realtime kernel image.

Package: virtualbox-ose-modules-2.6.24-16-rt
Architecture: i386 amd64
Provides: virtualbox-ose-modules
Conflicts: virtualbox-ose-modules (<< 16)
Depends: linux-image-2.6.24-16-rt
Recommends: virtualbox-ose
Breaks: virtualbox-ose (<< 1.5.6-dfsg-2ubuntu1)
Description: virtualbox-ose module for linux-image-2.6.24-16-rt
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package provides the virtualbox-ose module (vboxdrv.ko) for the
 2.6.24-16-rt kernel.
 .
 You likely do not want to install this package directly, but the
 virtualbox-ose-modules-rt meta package instead.

Package: virtualbox-ose-guest-modules-rt
Architecture: i386
Depends: virtualbox-ose-guest-modules-2.6.24-16-rt
Description: virtualbox-ose-guest module for linux-image-rt
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package will always depend on the latest guest module available for the
 realtime kernel image.

Package: virtualbox-ose-guest-modules-2.6.24-16-rt
Architecture: i386
Provides: virtualbox-ose-guest-modules
Depends: linux-image-2.6.24-16-rt
Description: virtualbox-ose-guest module for linux-image-2.6.24-16-rt
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package provides the virtualbox-ose-guest module (vboxadd.ko) for the
 2.6.24-16-rt kernel.
 .
 You likely do not want to install this package directly, but the
 virtualbox-ose-guest-modules-rt meta package instead.

# -server:
Package: virtualbox-ose-modules-server
Architecture: i386 amd64
Depends: virtualbox-ose-modules-2.6.24-16-server
Description: virtualbox-ose module for linux-image-server
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package will always depend on the latest module available for the
 server kernel image.

Package: virtualbox-ose-modules-2.6.24-16-server
Architecture: i386 amd64
Provides: virtualbox-ose-modules
Conflicts: virtualbox-ose-modules (<< 16)
Depends: linux-image-2.6.24-16-server
Recommends: virtualbox-ose
Breaks: virtualbox-ose (<< 1.5.6-dfsg-2ubuntu1)
Description: virtualbox-ose modules for linux-image-2.6.24-16-server
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package provides the virtualbox-ose module (vboxdrv.ko) for the
 2.6.24-16-server kernel.
 .
 You likely do not want to install this package directly, but the
 virtualbox-ose-modules-server meta package instead.

Package: virtualbox-ose-guest-modules-server
Architecture: i386
Depends: virtualbox-ose-guest-modules-2.6.24-16-server
Description: virtualbox-ose-guest module for linux-image-server
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
 This package will always depend on the latest guest module available for the
 server kernel image.

Package: virtualbox-ose-guest-modules-2.6.24-16-server
Architecture: i386
Provides: virtualbox-ose-guest-modules
Depends: linux-image-2.6.24-16-server
Description: virtualbox-ose-guest module for linux-image-2.6.24-16-server
 VirtualBox is a free PC virtualization solution allowing you to run a wide
 range of PC operating systems on your Linux system. This includes Windows,
 Linux, FreeBSD, DOS, OpenBSD and others.
 .
