## virtualbox-ose-modules 24.0.5

=== debian/changelog ===
virtualbox-ose-modules (24.0.5) hardy-proposed; urgency=low

  * Rebuild for 2.6.24-20 (LP: #252331)

 -- Daniel Stränger <dev@schmaller.de>  Sun, 27 Jul 2008 19:37:51 +0200

virtualbox-ose-modules (24.0.4) hardy-proposed; urgency=low

  * Rebuild for 2.6.24-19 (LP: #238019)

 -- Daniel Hahler <ubuntu@thequod.de>  Mon, 09 Jun 2008 19:56:49 +0200

virtualbox-ose-modules (24.0.3) hardy-proposed; urgency=low

  * Rebuild for 2.6.24-18 (LP: #237278)
  * debian/control: s/2.6.24-17/2.6.24-18/g
  * Fix changelog from 24.0.2

 -- Daniel Hahler <ubuntu@thequod.de>  Wed, 04 Jun 2008 20:06:30 +0200

virtualbox-ose-modules (24.0.1) hardy-proposed; urgency=low

  * Rebuild for 2.6.24-17 (LP: #226753)

 -- Daniel Hahler <ubuntu@thequod.de>  Mon, 05 May 2008 20:00:55 +0200
